---

node_fqdn: web1.prod.domain.org

# Guessed data from node_fqdn or from inventory data if name is an ID.
node_env: prod

# Note here we removed any numbers from the hostname to get the role name
#node_role: web

